<div class="container">
    <div *ngFor="let category of categories" class="image">
        <img [src]="getPicture(category)" class="image_img">
        <div class="image_overlay image_overlay-blur">
            <div class="image_title">
                {{ ('main-nav.'+category.name) | translate}}
            </div>
            <button mat-button class="image_description" routerLink="/{{category.name}}">
                MENIU
            </button>
        </div>
    </div>
</div>